table.table_list5 { border-collapse:collapse; }
table.table_list5 tr th, table.table_list5 tr td { border-style:none; border-top:1px solid #ddd; color:#777; padding:4px 10px; vertical-align:middle; text-align:left; }
table.table_list5 tr:first-child th, table.table_list5 tr:first-child td { border-top-style:none; }
table.table_list5 tr { background:#fff; }
table.table_list5 tr.highlight { background:#dde; }
table.table_list5 tr.hover	{ background:#eef; }
table.table_list5 tr th { color:#999; font-weight:bold; }
table.table_list5 tr th a, table.table_list5 tr td a { font-weight:bold; color:#359; }
table.table_list5 tr th a:hover, table.table_list5 tr td a:hover { text-decoration:underline; }

ul.facebook_list	{ display:block; padding:0; margin:0; list-style-type:none; }
ul.facebook_list li	{ display:block; border-top:1px solid #ddd; color:#777; padding:10px 5px; margin:0; list-style-type:none; }
ul.facebook_list li:first-child	{ border-style:none; }

.cancel_button, .continue_button	{ background:transparent url(/images/facebook_sprites.png) scroll no-repeat 0 0; }

.cancel_button	{ padding:3px 6px 4px; font-size:11px; font-weight:bold; text-align:center; border:1px solid #999; border-bottom-color:#888; color:#333; background-color:#eee; background-position:0 -245px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, .1); }
.cancel_button:active	{ background-color:#ddd; background-position:0 0; }
.cancel_button_disabled	{ color:#359; }
.cancel_button:hover	{ color:#333; }

.continue_button	{ padding:3px 6px 4px; font-size:11px; font-weight:bold; text-align:center; border:1px solid #247; border-bottom-color:#236; color:#fff; background-color:#57a; background-position:0 -294px; }
.continue_button:active	{ -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, .05); background-color:#56a; border-bottom-color:#247; }
.continue_button_disabled	{ color:#666; }

.cancel_button, .continue_button	{ cursor:pointer; }
.continue_button_disabled	{ cursor:default; }

a.cancel_button, a.continue_button	{ display:inline-block; zoom:1; *display:inline; }
span.cancel_button, span.continue_button	{ display:inline-block; zoom:1; *display:inline; }

a.edit_link	{ padding:0 0 0 14px; background:transparent url(/images/edit_icon.png) no-repeat left 2px; color:#459; font-weight:normal; text-decoration:none; }
a.edit_link:hover	{ text-decoration:underline; }

a.remove_link	{ background:transparent url(/images/remove_icon.png) no-repeat 0px 0px; color:#459; font-weight:normal; text-decoration:none; width:11px; height:11px; text-decoration:none; display:inline-block; zoom:1; *display:inline; }
a.remove_link:hover	{ background-position:0px -36px; }

.facebook_window	{ margin:0 0 32px 0; color:#333; }
.facebook_window .window_noclient	{ background:#eee; color:#333; height:14px; padding:4px 5px 5px 5px; font-size:11px; border-top:1px solid #ddd; }
.facebook_window .window_noclient a	{ color:#459; font-weight:normal; text-decoration:none; }
.facebook_window .window_noclient a:hover	{ text-decoration:underline; }
.facebook_window .window_noclient_controlbox	{ top:4px; right:5px; }
.facebook_window .window_client	{ padding:10px 5px 0 5px; background:#fff; color:#333; }
